# These are testdata pages that are not meant to be browsed by the end user
golang-github-niklasfasching-go-org-dev: privacy-breach-generic [<img src="http://placekitten.com/200/200#.png" alt="http://placekitten.com/200/200#.png" title="http://placekitten.com/200/200#.png" />] (http://placekitten.com/200/200#.png) [usr/share/gocode/src/github.com/niklasfasching/go-org/org/testdata/inline.html]
golang-github-niklasfasching-go-org-dev: privacy-breach-generic [<img src="https://golang.org/doc/gopher/pkg.png" alt="go is fine though." title="https://golang.org/doc/gopher/pkg.png" id="gopher-image" width="300" style="border:2px solid black;"/>] (https://golang.org/doc/gopher/pkg.png) [usr/share/gocode/src/github.com/niklasfasching/go-org/org/testdata/misc.html]
golang-github-niklasfasching-go-org-dev: privacy-breach-generic [<img src="https://placekitten.com/200/200#.png" alt="https://placekitten.com/200/200#.png" title="https://placekitten.com/200/200#.png" />] (https://placekitten.com/200/200#.png) [usr/share/gocode/src/github.com/niklasfasching/go-org/org/testdata/captions.html]
golang-github-niklasfasching-go-org-dev: privacy-breach-generic [<img src="https://placekitten.com/200/200#.png" alt="https://placekitten.com/200/200#.png" title="https://placekitten.com/200/200#.png" style="height: 100%; border: 10px solid black;" id="kittens"/>] (https://placekitten.com/200/200#.png) [usr/share/gocode/src/github.com/niklasfasching/go-org/org/testdata/keywords.html]
